@charset "UTF-8";

/* Document */

/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */

/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0 !important;
  font-family: "メイリオ", "Meiryo", "ＭＳ ゴシック",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif !important;
  color: #4d4d4d !important;
  word-break: break-all;
}

/**
   * Render the `main` element consistently in IE.
   */

main {
  display: block;
}
.primary {
  padding: 3rem 0;
  background: no-repeat center/100% url(/img/back_1.png);
  background-size: contain;
  background-position: top;
}
.background_under_img {
  background: no-repeat center/100% url(/img/back_2.png);
  background-size: contain;
  background-position: bottom;
}
/* Vertical rhythm */

/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0 !important;
}

/* Headings */

/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: inherit;
  font-weight: inherit;
  margin: 0 !important;
}

/* Lists (enumeration) */

/* ============================================ */

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */

/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */

/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/* Text-level semantics */

/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none !important;
  color: inherit;
}
a:hover {
  opacity: 0.7;
}
.color_red {
  color: #d90000;
}
.lh-llg {
  line-height: 2.5 !important;
}
.lh-lmg {
  line-height: 2 !important;
}
.font-weight-bold {
  font-weight: bold;
}
.f-20 {
  font-size: 1.25em;
}
.f-10 {
  font-size: 1em;
}
.asterisk {
  font-size: 1.25em;
  font-weight: bold;
  color: #d90000;
  vertical-align: sub;
}
.space {
  height: 30px;
}
.min-height {
  min-height: 900px;
}
.inline-block {
  display: inline-block !important;
}
@media screen and (max-width: 896px) {
  .min-height {
    min-height: auto;
  }
}
@media screen and (max-width: 640px) {
  .f-20 {
    font-size: 1em;
  }
  .f-10 {
    font-size: 0.9em;
  }
}
html {
  scroll-behavior: smooth;
}
/* 共通 */
header {
  padding: 0;
}
.logo {
  padding: 0 10px;
}
.logo img {
  margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
  .logo {
    width: 15%;
    display: inline-block;
    padding: 0;
    margin-right: 10px;
  }
  .logo img {
    margin-bottom: 5px;
  }
}
.inner {
  margin: 0 auto;
  max-width: 1120px;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .inner {
    display: inherit;
    padding: 15px 20px 0 !important;
  }
}
.l-header {
  padding: 15px 0;
  position: relative;
  text-align: center;
}
.local {
  display: flex;
  justify-content: space-between;
  max-width: 1020px;
  margin: 0 auto;
}
@media screen and (max-width: 540px) {
  .local {
    display: inherit;
  }
}
.l-header h1 {
  font-size: 1.875em;
  font-weight: bold;
  display: flex;
}
.header_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: -10px;
  padding: 20px 8px 8px 8px;
  border-top: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.title-text {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
}
@media screen and (max-width: 940px) {
  .title-text {
    font-size: 0.73em;
  }
}
@media screen and (max-width: 640px) {
  .title-text {
    font-size: 1em;
  }
}
@media screen and (max-width: 640px) {
  .header_right {
    padding: 8px;
  }
}
.header_right a {
  font-weight: bold;
  font-size: 1.25em;
  color: #4d4d4d !important;
}
@media screen and (max-width: 640px) {
  .header_right a {
    font-size: 0.9em;
  }
}
.globalNav {
  position: relative;
}
@media screen and (max-width: 640px) {
  .globalNav {
    padding: 0 !important;
  }
}
#header_nav,
#header_nav_en {
  background-color: #c8e3ff;
  position: relative;
  margin: 0 auto;
}
#header_nav ul,
#header_nav_en ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 0;
}
#header_nav ul li,
#header_nav_en ul li {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  padding: 15px;
  margin: 0;
}
#header_nav ul li::after,
#header_nav_en ul li::after {
  content: "";
  display: block;
  width: 2px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  bottom: 10px;
  right: 0;
}
#header_nav ul li:not(:first-child)::before,
#header_nav_en ul li:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 50%; /* 縦軸をセンタリングする */
  left: 0;
  transform: translateY(-50%); /* 縦軸をセンタリングする */
  border: 5px solid transparent;
  border-left: 8px solid #fff; /* 好みで色を変えてください */
}
#header_nav ul li:first-child::before,
#header_nav_en ul li:first-child::before {
  content: "";
  display: block;
  width: 2px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  bottom: 10px;
  left: 0;
}
@media screen and (max-width: 980px) {
  #header_nav ul li {
    height: 35px;
    padding: 0.25rem 0;
  }
  #header_nav_en ul li {
    height: 40px !important;
    padding: 0.25rem 0;
  }
  #header_nav ul li:first-child::before,
  #header_nav_en ul li:first-child::before {
    height: 25px;
    bottom: 5px;
  }
  #header_nav ul li::after,
  #header_nav_en ul li::after {
    height: 25px;
    bottom: 5px;
  }
  #header_nav ul li:last-child::after,
  #header_nav_en ul li:last-child::after {
    content: none;
  }
}
#header_nav ul li:first-child {
  background: no-repeat center/100% url("/img/header_1.png");
  background-size: 35px auto;
  background-position: 95% 50%;
}
#header_nav ul li:nth-child(2) {
  background: no-repeat center/100% url("/img/header_2.png");
  background-size: 35px auto;
  background-position: 95% 50%;
}
#header_nav ul li:nth-child(3) {
  background: no-repeat center/100% url("/img/header_3.png");
  background-size: 35px auto;
  background-position: 99% 50%;
}
#header_nav ul li:nth-child(4) {
  background: no-repeat center/100% url("/img/header_4.png");
  background-size: 35px auto;
  background-position: 98% 50%;
}
#header_nav ul li:nth-child(5) {
  background: no-repeat center/100% url("/img/header_5.png");
  background-size: 35px auto;
  background-position: 95% 50%;
}
#header_nav ul li:nth-child(6) {
  background: no-repeat center/100% url("/img/header_6.png");
  background-size: 35px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:first-child {
  background: no-repeat center/100% url("/img/number_1.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:nth-child(2) {
  background: no-repeat center/100% url("/img/number_2.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:nth-child(3) {
  background: no-repeat center/100% url("/img/number_3.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:nth-child(4) {
  background: no-repeat center/100% url("/img/number_4.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:nth-child(5) {
  background: no-repeat center/100% url("/img/number_5.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
#header_nav_en ul li:nth-child(6) {
  background: no-repeat center/100% url("/img/number_6.png");
  background-size: 20px auto;
  background-position: 95% 50%;
}
@media screen and (max-width: 980px) {
  #header_nav ul li:first-child,
  #header_nav ul li:nth-child(2),
  #header_nav ul li:nth-child(3),
  #header_nav ul li:nth-child(4),
  #header_nav ul li:nth-child(5),
  #header_nav ul li:nth-child(6) {
    background-size: 23px auto;
    background-position: 90% 50%;
  }
  #header_nav_en ul li:first-child,
  #header_nav_en ul li:nth-child(2),
  #header_nav_en ul li:nth-child(3),
  #header_nav_en ul li:nth-child(4),
  #header_nav_en ul li:nth-child(5),
  #header_nav_en ul li:nth-child(6) {
    background-size: 15px auto;
    background-position: 90% 50%;
  }
}
#header_nav ul li a,
#header_nav_en ul li a {
  display: block;
  position: relative;
  line-height: 1;
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  padding: 5px 0;
  color: #fff !important;
}
#header_nav ul li a:hover,
#header_nav_en ul li a:hover {
  opacity: 1;
}
.nav-list > li.current {
  opacity: 1 !important;
}
.nav-list > li a .current {
}
.nav-list > li.current-mail {
  background-color: rgba(23, 90, 216, 0.7) !important;
  color: #fff !important;
  padding: 5px !important;
}
@media screen and (max-width: 980px) {
  #header_nav ul li a,
  #header_nav_en ul li a {
    font-size: 1em;
    display: none;
    padding: 8px 0;
  }
  .nav-list > li.current {
  }
  .nav-list > li.current-mail {
    padding: 7px !important;
  }
}
@media screen and (max-width: 640px) {
  #header_nav ul li a,
  #header_nav_en ul li a {
    font-size: 0.8em;
  }
}
.main_visual {
  background-color: #2366c4;
  text-align: center;
}
.title_contents {
  padding: 3vw 0;
  display: flex;
  justify-content: space-between;
}
.title_contents h2 {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.5;
}
.title_contents_right {
  float: right;
}
.common_btn a {
  background-color: #f64747;
  border: 0.1em solid #f64747;
  border-radius: 2.4em;
  color: #fff !important;
  padding: 6px 0;
  font-weight: bold;
  width: 135px;
  display: block;
  text-align: center;
}
.common_btn a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 640px) {
  .l-header h1 {
    font-size: 0.9em;
    text-align: left;
  }
  .globalNav {
    padding: 3vw 1vw;
    position: relative;
  }
  .title_contents h2 {
    font-size: 1em;
    line-height: 3;
    padding: 0 20px;
  }
}
.wrapper {
  margin: 0 auto;
  max-width: 1120px !important;
  width: 100% !important;
}
@media screen and (max-width: 896px) {
  .wrapper {
    width: 90% !important;
  }
}
.tc_area {
  background-color: #175ad8;
  text-align: center;
  padding: 13px;
  border-radius: 8px 8px 0 0;
  color: #fff;
}

.tc_area h2 {
  font-size: 1.25em;
  line-height: 1.3;
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 896px) {
  .tc_area h2,
  .box_note h2,
  .list_emphasis,
  .text_box h3,
  .list_decimal {
    font-size: 1em !important;
  }
}
.text_box {
  border: 1px solid #eee;
  padding: 25px 15px;
  line-height: 1.8;
  border-radius: 0 0 8px 8px;
  box-shadow: 0px 5px 5px 0px #eee;
  border-top: none;
  background-color: #fff;
}
.text_box p {
  padding-bottom: 5px;
}
.text_box h3 {
  font-size: 1.25em;
  text-align: center;
  font-weight: bold;
  padding-bottom: 2vw;
}
.text_box h4 {
  font-size: 1em;
  padding: 0 0 5px;
}
@media screen and (max-width: 896px) {
  .text_box,
  .note,
  .list_decimal li span {
    font-size: 0.9rem !important;
  }
}
.list_emphasis {
  font-size: 1.25em;
  font-weight: bold;
  padding-left: 20px;
  display: block;
}
.text_box li {
  position: relative;
}

.text_box ul li:before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #175ad8;
  border-radius: 50%;
}
@media screen and (max-width: 640px) {
  .text_box ul li:before {
    top: 0.35em;
  }
}
.btn:hover {
  opacity: 0.7;
}
.btn--orange,
a.btn--orange {
  color: #fff !important;
  background-color: #e37900 !important;
  width: 200px !important;
  font-weight: bold !important;
  /*display: block !important;*/
  display: block;
  margin: 0 auto !important;
  padding: 10px 0 !important;
  font-size: 1em !important;
  border-radius: 100vh !important;
}
.btn--orange-lg {
  color: #fff !important;
  background-color: #e37900 !important;
  font-weight: bold !important;
  display: block !important;
  margin: 0 auto !important;
  padding: 10px 0 !important;
  font-size: 1em !important;
  border-radius: 100vh !important;
}

@media screen and (max-width: 640px) {
  .btn--orange,
  a.btn--orange {
    font-size: 0.9em;
  }
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff !important;
  opacity: 0.7;
}

a.btn--radius {
  border-radius: 100vh;
}

.box_note {
  background-color: #d90000;
  text-align: center;
  padding: 13px;
  border-radius: 8px 8px 0 0;
  color: #fff;
}
.box_note h2 {
  font-size: 1.25em;
  line-height: 1.3;
  font-weight: bold;
}

.note {
  padding: 2vw 1vw;
  line-height: 1.8;
  border-radius: 0 0 8px 8px;
  background-color: #fff;
  border: 1px solid rgba(255, 255, 255, 1);
  box-shadow: 0px 5px 5px 0px #eee;
}
.information_link {
  color: #5f96ff !important;
  text-decoration: underline !important;
}
.information_link:hover {
  opacity: 0.7;
}
.bg_01 {
  background-color: #e8eeff;
}
.bg_02 {
  background-color: #d90000;
}
.bbf {
  background-image: linear-gradient(
    to right,
    #5f96ff,
    #5f96ff 5px,
    transparent 2px,
    transparent 8px
  ); /* 幅2の線を作る */
  background-size: 11px 1px; /* グラデーションの幅・高さを指定 */
  background-position: left bottom; /* 背景の開始位置を指定 */
  background-repeat: repeat-x;
}
.bbs {
  border: 1px solid #e8eeff;
}
.bbs2 {
  border: 2px solid #dbe3ff;
}
.bbs3 {
  border: 2px solid #d90000;
}
.list_gnoe {
  list-style: disc;
  padding: 0 0 15px 20px;
}
.text_box .list_gnoe li:before,
.text_box .list_decimal li:before {
  content: none;
}
.list_decimal {
  list-style: decimal;
  font-weight: bold;
  font-size: 1.25em;
}
.list_decimal li {
  padding-bottom: 15px;
}
.list_decimal li span {
  display: block;
  font-weight: normal;
  font-size: 1rem;
}
.tl_decoration {
  text-align: left !important;
  border-left: 11px solid #5f96ff;
  padding: 5px !important;
  border-bottom: 1px solid #5f96ff;
  margin-bottom: 5px !important;
  font-size: 1em !important;
}
.list_disc {
  padding: 0 0 20px 5px;
}
.list_disc li::before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 10px !important;
  height: 10px !important;
  background-color: #000 !important;
  border-radius: 50%;
}
.list_disc li span {
  padding-left: 20px;
  display: block;
}
.ld_last {
  margin: 0;
}
.indent-1 {
  padding-left: 1em;
  text-indent: -1em;
}

table {
  width: 100%;
  border-collapse: collapse;
}
table th {
  background: #e8eeff;
  font-weight: normal;
  border-right: none !important;
  width: 25%;
}
table td {
  border-left: none !important;
}
table th,
table td {
  border: solid 2px #dbe3ff;
  padding: 10px 15px;
}

.color_blue {
  color: #5f96ff;
}
select {
  border: 1px solid #707070;
  outline: none;
}
input {
  border: 1px solid #707070;
  margin: 0 7px 0 0;
}
label {
}
input[type="text"] {
  width: 140px;
  outline: none;
}
input[type="number"] {
  width: 140px;
  outline: none;
}
input[type="email"] {
  width: 450px;
  margin: 10px 0;
  display: block;
  outline: none;
}
input[type="password"] {
  width: 220px;
  display: block;
  outline: none;
}
@media screen and (max-width: 640px) {
  input[type="email"] {
    width: 100%;
  }
  input[type="password"] {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  input[type="number"] {
    width: 80px;
  }
  #birthday-m,
  #birthday-d,
  .widh_tel,
  .widh_zip {
    width: 100% !important;
    margin: 0 0 10px !important;
  }
}
.orderForm input[type="tel"] {
  width: 140px;
}
@media screen and (max-width: 640px) {
  .orderForm input[type="tel"] {
    width: 80px;
  }
}
#birthday-m,
#birthday-d {
  margin: 0 5px;
  width: 140px;
  padding: 3px;
  outline: none;
  font-size: 0.8em;
}
.widh_tel,
.widh_zip {
}
.widh-address {
  width: 450px !important;
}
@media screen and (max-width: 640px) {
  .widh-address {
    width: 100% !important;
  }
}
.prefecture_widh {
  width: 130px;
  text-align: center;
  font-size: 0.8em;
}
.address_search {
  width: auto !important;
  display: inline-block !important;
  padding: 5px 10px !important;
  margin: 0 5px !important;
  background-color: #e37900 !important;
  color: #fff !important;
  font-weight: bold !important;
}
.b_back {
  color: #5f96ff !important;
  text-align: center;
  text-decoration: underline !important;
}
legend {
  margin: 0;
  padding: 0;
  font-size: inherit !important;
}
input[type="radio"] {
  transform: scale(1.8);
  accent-color: #000;
}
#ticket {
  width: 130px;
  text-align: center;
  padding: 3px;
  outline: none;
}
.companion-name-01,
.companion-name-02, 
.companion-name-03,
.companion-name-04 
{
  width: 450px !important;
  display: block !important;
}
@media screen and (max-width: 640px) {
  .companion-name-01,
  .companion-name-02, 
  .companion-name-03,
  .companion-name-04 
  {
    width: 250px !important;
  }
}
.capt {
  border: 1px solid #707070;
  width: 150px;
}
.capt_another {
  color: #0857ee !important;
  text-decoration: underline !important;
  display: block;
}
/*リセット */
input[type="checkbox"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* チェックボックスデザイン */
input[type="checkbox"] {
  cursor: pointer;
  padding-left: 30px; /*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
  transform: scale(1.8);
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
  content: "";
  display: block;
  position: absolute;
}
input[type="checkbox"]::before {
  background-color: #fff;
  border-radius: 10%;
  border: 1px solid #666464;
  width: 15px; /*チェックボックスの横幅*/
  height: 15px; /*チェックボックスの縦幅*/
  transform: translateY(-50%);
  top: -1px;
  left: 5px;
}
input[type="checkbox"]::after {
  border-bottom: 3px solid #666464; /*チェックの太さ*/
  border-left: 3px solid #666464; /*チェックの太さ*/
  opacity: 0; /*チェック前は非表示*/
  height: 6px; /*チェックの高さ*/
  width: 10px; /*チェックの横幅*/
  transform: rotate(-45deg);
  top: -5px; /*チェック時の位置調整*/
  left: 8px; /*チェック時の位置調整*/
}
input[type="checkbox"]:checked::after {
  opacity: 1; /*チェック後表示*/
}
.width_350 {
  width: 350px !important;
}
@media screen and (max-width: 640px) {
  .width_350 {
    width: 300px !important;
  }
}
.notice_title {
  text-align: center;
  font-size: 1.25em;
  line-height: 1.3;
  font-weight: bold;
  padding: 15px 0;
  max-width: 1040px !important;
  margin: 0 auto !important;
}
.bg_2 {
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid rgba(255, 255, 255, 1);
  /*box-shadow: 0px 0px 3px 3px #eee;*/
}
.list_notice {
  line-height: 3;
  padding: 1em 2em;
}
.list_notice li {
  border-bottom: 1px solid #707070;
  padding: 1em 0 1em 1em;
  position: relative;
  line-height: 1.5;
}
.list_notice li a {
  color: #212529;
  display: flex;
  align-items: center;
  height: 100%;
}
@media screen and (max-width: 640px) {
  .list_notice li a {
    display: block;
  }
}
.list_notice li span {
  position: relative;
  padding: 0 30px;
  max-width: 80%;
}
.list_notice li span:before {
  content: "";
  position: absolute;
  top: 0.45em;
  left: 15px;
  width: 10px;
  height: 10px;
  background-color: #c7c7c7;
  border-radius: 50%;
}
.post_list {
  float: right;
}
.post_list a {
  font-size: 0.8em;
  color: #5f96ff !important;
  text-decoration: underline !important;
  font-weight: normal;
}
.float-right {
  vertical-align: middle;
  position: absolute;
  right: 0;
}
@media screen and (max-width: 896px) {
  .list_notice {
    padding: 0;
    line-height: 2.3;
  }
  .list_notice li {
    font-size: 0.8em;
  }
  .list_notice li:first-child {
    border-top: 1px solid #707070;
  }
  .list_notice li span {
    display: inline-block;
  }
  .list_notice li span:before {
    display: none;
  }
  .float-right {
  }
  .notice_title {
    font-size: 1em;
  }
  .post_list {
    padding-right: 10px;
  }
}
@media screen and (max-width: 687px) {
  .float-right {
    display: none;
  }
  .list_notice li span {
    padding: 0;
    max-width: 100%;
  }
}
.notice-title {
  text-align: left;
  padding: 0 15px;
}
.notice_box {
  border: 1px solid #eee;
  line-height: 1.8;
  border-radius: 0 0 8px 8px;
  box-shadow: 0px 5px 5px 0px #eee;
  border-top: none;
  padding: 0 2vw 4vw !important;
  word-break: break-all;
}
@media screen and (max-width: 896px) {
  .notice_box p {
    font-size: 0.9em;
  }
  .notice-title {
    padding: 0;
  }
  .notice-image-box {
    padding: 5vw !important;
  }
}
.notice-date {
  float: right;
}
.notice-image-box {
  text-align: center;
  height: auto;
  padding: 2vw 5vw;
}
.previous {
  text-align: center;
  padding: 2em 0;
  font-size: 1.25em;
  font-weight: bold;
}
@media screen and (max-width: 896px) {
  .previous {
    font-size: 1em;
  }
}
.previous_b {
  padding: 0 2em;
}
.previous_b a {
  color: #4d4d4d !important;
}
.right-arrow::after {
  content: "";
  left: 20px;
  width: 15px;
  height: 15px;
  border-top: 2px solid #4d4d4d;
  border-right: 2px solid #4d4d4d;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
  position: relative;
}
.left-arrow::before {
  content: "";
  left: -20px;
  width: 15px;
  height: 15px;
  border-top: 2px solid #4d4d4d;
  border-right: 2px solid #4d4d4d;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  display: inline-block;
  position: relative;
}
.bg-w {
  background-color: #fff;
}

.link-schedule {
  padding: 0 30px;
  color: #5f96ff !important;
  text-decoration: underline !important;
}
.status_text {
  font-size: 1.25em;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  padding: 20px 0;
}
.arrow_outer,
.arrow_inner {
  width: 3%;
  display: inline-block;
}

@media screen and (max-width: 640px) {
  .arrow_outer,
  .arrow_inner {
    width: 6%;
  }
}
.completion-text{
  max-width: 800px;
  margin: 10px auto 30px;
} 